.page{max-width:70%;}
.top-toolbar, .header, .top-container, .main, .footer, .footer-toolbar, .footer-cms, .container{width:90%;max-width:1280px;}
body{background-color:#fff;background-image:none;background-repeat:repeat;background-position:0px 0px;}
.top-toolbar-container{background-color:#fff;background-image:none;background-repeat:repeat;background-position:0px 0px;}
.header-container, .header-container #search_mini_form.active .form-search{background-color:#fff;background-image:none;background-repeat:no-repeat;background-position:0px 0px;}
.main-container{background-color:#fff;background-image:none;background-repeat:no-repeat;background-position:0px 0px;}
.main{background-color:#fff;background-image:none;background-repeat:no-repeat;background-position:0px 0px;}
.footer-container{background-color:#191a2f;background-image:none;background-repeat:repeat;background-position:0px 0px;}
.nav-container .navpro a.level-top, .nav-container .navpro div.level-top a{font-family:"Roboto",sans-serif;font-size:15px;text-transform:uppercase;color:#FFFFFF;}
.nav-container .navpro a.level-top.over, .nav-container .navpro div.level-top a.over{color:#32b41e;}
.nav-container .navpro .active > a.level-top, .nav-container .navpro .active > div.level-top a{color:#32b41e;}
.nav-container .navpro li.active a.level-top span, .nav-container .navpro li.active div.level-top a span{border-color:#32b41e;}
.nav-container .navpro .nav-ul .nav-a, .nav-container .navpro .nav-ul .nav-sibling-title a{font-family:Arial,Helvetica,sans-serif;font-size:13px;text-transform:none;color:#FFFFFF;}
.nav-container .navpro .nav-ul .nav-a.over, .nav-container .navpro .nav-ul .nav-sibling-title a.over{color:#32b41e;}
.nav-container .navpro .nav-ul .active > .nav-a{color:#32b41e;}
button.button span{border-color:#32b41e;background-color:transparent;color:#32b41e;}
button.button:hover span{background-color:#32b41e;color:#ffffff;}
button.btn-alt span{border-color:#aaaaaa;background-color:transparent;color:#777777;}
button.btn-alt:hover span{background-color:#aaaaaa;color:#ffffff;}
.product-view .product-shop .btn-cart span, .amazonstyle-checkboxes .btn-cart span, button.btn-checkout span{border-color:#32b41e;background-color:#32b41e;color:#ffffff;}
.product-view .product-shop .btn-cart:hover span, .amazonstyle-checkboxes .btn-cart:hover span, button.btn-checkout:hover span{background-color:#32b41e;color:#ffffff;}
.easytabs li .easytabs-a, .tab-container .tabs li .block-title{font-family:Arial,Helvetica,Tahoma,sans-serif;font-size:14px;font-weight:bold;text-transform:none;background-color:#f5f5f5;color:#777;border-color:#f5f5f5;}
.easytabs li:hover .easytabs-a, .tab-container .tabs li.over .block-title{background-color:#fbfbfb;color:#555;border-color:#fbfbfb;}
.easytabs li.active .easytabs-a, .easytabs li.active .easytabs-a:hover, .tab-container .tabs li.active .block-title{background-color:#fff;color:#000;}
.easytabs li.active .easytabs-a, .easytabs li.active .easytabs-a:hover, .easytabs-content, .easytabs-content-wrapper{border-color:#ccc;}
.page-title h1, .page-title h2, .hero .block-title span, .sidebar .block-title, .product-name h1, .product-collateral .h2, .product-collateral h2, .box-collateral .h2, .box-collateral h2, .cart .crosssell h2, .suggestpage-index-index h2{font-family:'Oswald', sans-serif;font-size:28px;text-transform:uppercase;}
.sidebar .block-title{font-size:18px;}
/* ===============
   top toolbar
   =============== */
.header-container .form-search button, .header-cart .summary, .header-cart .summary .amount {
    color: #ffffff;
}
.top-toolbar, .top-toolbar .links a {
	color: #000;
}

.top-toolbar, .header, .top-container, .main, .footer, .footer-toolbar, .footer-cms, .container {width:100%; max-width: 1460px;}

.top-toolbar .links a:hover {color:#bbbbbb;}

.top-toolbar {
    font-size: 1.1em;
}

/*=====================
  Common
=========================
*/

button.button span {font-size: 14px;}


/* ===============
   Header
   =============== */
.header-wrapper, .header-container {
    background: #fff url(../images/header_bg.jpg) repeat 0 0 !important; }
.header-content {margin-top:15px;}
.header-container.stuck { padding:0; }

.header-container .mobile-togglers a {color:#B0B0B0;}

.nav-a-with-toggler, .nav-sibling-title-with-toggler a {}

.page { box-shadow:0px 5px 35px rgba(0, 0, 0, 0.3); max-width: 1500px; width: 100% }

.header-container #search_mini_form.shown .form-search {border:3px;}

.nav-container .navpro a.level-top, .nav-container .navpro div.level-top a { font-family: 'Oswald',sans-serif; }




.jumbotron-inverse, .jumbotron-inverse .block-title, .jumbotron-inverse .block-title span, .jumbotron-inverse .subtitle, .jumbotron-inverse a, .jumbotron-inverse .easycatalogimg .parent-category a 
{ color:#333333; }
.jumbotron.jumbotron-pastel {background:#e0e0e0;}

.jumbotron.jumbotron-bright.jumbotron-inverse {  }

.header-cart .mini-products-list { padding: 0px 5px; border-radius: 3px; color:#555555; }


.main-container {
    margin-top: 20px;
}

/* ===============
   Footer
   =============== */
.footer-cms-container, .footer-cms-container a { color:#555555; background: #cccccc !important; }
.footer-container {background:#111111 ;}

.footer-cms .block-title span { color:#555555; }

.footer-cms .block-subscribe .input-box {width:70%;}
.footer-cms .block-subscribe .input-box input {padding:10px;}
.footer-cms .block-subscribe .actions {width:30%;}
.footer-cms-container button.button span {color:#333333; border-color: #333333;}
.footer-cms-container button.button:hover span {background-color:#333333;}

.footer-cms-container button.button span {height:34px; line-height: 34px;}

.footer-cms-container .block-social {margin-bottom: 20px}


/* ===============
   Home layout 
   =============== */
div#content {
    width: 80%;
    float: left;
}
div#sidebar {
    width: 20%;
    float: left;
}
.col-right {
    margin-right: 7px;
}

/*SLIDER*/

.easyslideslider-id img {    max-width: 100%;
margin: 0 auto; display:block; }

.jumbotron.jumbotron-image {background-size: cover; background:#333333; }


.jumbotron.jumbotron-pastel {background-color: #e0e0e0; }

.easycatalogimg .parent-category a {font-size:13px;}
.j

.jumbotron-pastel + .jumbotron .stub, .jumbotron-pastel + .jumbotron .stub:after, .jumbotron .stub, .jumbotron .stub {border-top-color:#e2e2e2; visibility: hidden; }

.jumbotron-slider .cover-pastel, .jumbotron-slider .wow.container:first-child, #content > div.jumbotron.jumbotron-slider.jumbotron-image > div:nth-child(2) { display: none !important; }




@media (min-width:769px){

  .main .block .block-content {
    padding: 5px 15px;
}

.jumbotron .easyslideslider-id {height:400px !important;}

.main #content {border-left: 1px solid #e2e2e2; box-sizing:border-box; -webkit-box-sizing:-webkit-border-box; -moz-box-sizing:-moz-border-box; }
.header-content {margin-top:30px;}

.header-container.stuck {margin-top: 0;}


.logo-wrapper img {max-width: 100% !important; width:100% !important;}




}


@media (max-width: 768px) {
  div#content {
    width: 100% !important;
  }
  .nav-container .navpro.shown {background: #444444 ;}
}


@media (max-width: 480px) {
.col4-set .col-1, .col4-set .col-2, .col4-set .col-3, .col4-set .col-4 {width:100%;}

}



/* ===============
   Left categories 
   =============== */
   
#sidebar .block-content {
  background-color: #F6F6F6;
  border-bottom: 1px solid #cccccc;
}
.navpro a.level-top, .navpro div.level-top a {
    font-weight: normal;
}
.block .block-content {
    padding: 0;
}
ul#navpro-homepage-left li {
    padding: 0 10px !important;
    border-bottom: 1px solid #DEDEDE;
}
#sidebar .block-title {
    background: rgb(117,117,117);
    background: -moz-linear-gradient(top, rgba(117,117,117,1) 0%, rgb(97, 97, 97) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(117,117,117,1)), color-stop(100%,rgba(45,45,45,1)));
    background: -webkit-linear-gradient(top, rgba(117,117,117,1) 0%,rgb(97, 97, 97) 100%);
    background: -o-linear-gradient(top, rgba(117,117,117,1) 0%,rgb(97, 97, 97) 100%);
    background: -ms-linear-gradient(top, rgba(117,117,117,1) 0%,rgb(97, 97, 97) 100%);
    background: linear-gradient(to bottom, rgba(117,117,117,1) 0%,rgb(97, 97, 97) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#2d2d2d',GradientType=0 );
    border: 0;
}
#sidebar .block .block-title span {
  color: #ffffff;
}
.navpro .nav-a, .navpro .nav-sibling-title a {
    padding: 7px 17px 8px 5px;
}
.navpro a.level-top.over {
  color: #32b41e;
}
.navpro .relative-level2 {
    text-indent: 0px;
  padding-left: 7px;
}
.navpro .relative-level3 {
    text-indent: 0px;
  padding-left: 7px;
}

ul#navpro-homepage-left,
ul#navpro-homepage-left li,
ul#navpro-homepage-left ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul#navpro-homepage-left {
  position: relative;
}
ul#navpro-homepage-left li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
  position: relative;
}
ul#navpro-homepage-left li.hover,
ul#navpro-homepage-left li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
ul#navpro-homepage-left ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 598;
  width: 200px;
}
ul#navpro-homepage-left ul li {
  float: none;
}
ul#navpro-homepage-left ul ul {
  top: -2px;
  right: 0;
}
ul#navpro-homepage-left li:hover > div > div > ul {
  visibility: visible;
}
ul#navpro-homepage-left ul {
    top: 1px;
    left: 100%;
    background-color: #F6F6F6;
    margin-top: 2px;
}
ul#navpro-homepage-left li {
  float: none;
}
ul#navpro-homepage-left ul li {
  font-weight: normal;
}
ul#navpro-homepage-left li.nav-style-dropdown > a:after {
    content: ">";
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -9px;
}

.sidebar.col-left .block-content { background-color: #f2f2f2; }

.sidebar.col-left .block-content a { text-decoration: none; padding-bottom: 2px; }

.sidebar .block-layered-nav dt { font-size: 15px; line-height: 28px;  }
.sidebar .block-layered-nav li {line-height: 28px;}
.sidebar.col-left .block-content a {font-size: 14px;}

.sidebar .block {margin:0 0 15px; border: 1px solid #ddd; }

/* ===============
   Product list
   =============== */
.category-products .item .product-name a {
    font-size: 18px;
}
.category-products .item .price-box .old-price {
    display: none;
}
.category-products .item .price-box .special-price .price-label {
    display: none;
}
.category-products .item .add-to-links {
  /*display: none;*/
}

.main .block .block-content { padding:8px; }

.products-grid li.item .collateral-info {
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.15);
    opacity: 1;
    height: auto;
    overflow: auto;
    padding: 14px 10px 12px;
}

.products-grid .collateral-info { position:relative; }

.products-grid li.item .main-info {
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.15);
}

.products-grid .btn-cart {float:none !important;}

.price-box .price, .regular-price .price, .price-from .price-label, .price-to .price-label { font-weight: 600; }

/* ===============
   Product detail
   =============== */
.box-collateral.block-soldtogether-order.soldtogether-block {
    display: none;
}
/* ===============
   Add to cart popup
   =============== */
table#shopping-cart-totals-table .summary-total {
    display: none;
}

/*homepage Slider*/

.easyslide-controls a.easyslideprev {left:10px;}
.easyslide-controls a.easyslidenext {right:10px;}

/* ===============
   Home banner
   =============== */
a.easybanner-image-link img {
    padding: 10px;
    border-bottom: 1px solid #E0E0E0;
}
